| Version: 3.2.5

Classes
dcclient.h File Reference

## Classes

class | wxPaintDC
| A wxPaintDC must be constructed if an application wishes to paint on the client area of a window from within an EVT_PAINT() event handler. More...
class | wxClientDC
| wxClientDC is primarily useful for obtaining information about the window from outside EVT_PAINT() handler. More...
class | wxWindowDC
| A wxWindowDC must be constructed if an application wishes to paint on the whole area of a window (client and decorations). More...